/*
html{
	height: 100%;
}
*/
body {
    font-family: verdana, arial, sans-serif;
	font-size: 14px;
	background-color: #ffffff;

	height: 100%;
	width: 100%;
	padding: 0px;
    margin: 0px auto;

    text-align: center;
}

br{
	letter-spacing: 0;
}

a:link{
	color: #e52059;
	text-decoration: none;
	border-bottom: 1px dotted #e52059;
}
a:visited{
	color: #e52059;
	text-decoration: none;
	border-bottom: 1px dotted #e52059;
}
a:hover{
	color: #e52059;
	text-decoration: none;
	border-bottom: 2px dotted #e52059;
}
a:active{
	color: #e52059;
	text-decoration: none;
	border-bottom: 2px dotted #e52059;
}

a.img:link{
	color: #e52059;
	text-decoration: none;
	border-bottom: none;
}
a.img:visited{
	color: #e52059;
	text-decoration: none;
	border-bottom: none;
}
a.img:hover{
	color: #e52059;
	text-decoration: none;
	border-bottom: none;
}
a.img:active{
	color: #e52059;
	text-decoration: none;
	border-bottom: none;
}

div#header{
	font-size: 10px;
	margin: 0px;
	padding: 10px 40px 120px 20px;
	text-align: left;
}

div#wrapper{
	width: 720px;
	top: 0px;
	color: #5f9ea0;
	background: #ffffff url(./6A3rh_bg.png) no-repeat top;

	margin: 0px auto;
	padding-bottom: 50px;
/*    border: solid 2px #6b8e23;*/

	text-align: left;
	border-left: 1px dotted #ce1d65;
	border-right: 1px dotted #ce1d65;
	
}

div#menubox{
	float: left;
	width: 101px;
	margin: 175px 0px 0px 0px;
	padding: 0px;
	border-top: 1px dotted #ce1d65;
	/* total width: 130px */
}

a.menupix{
	display: block;
	text-decoration: none;

	width: 101px;
	height: 30px;
	margin: 0px;
	padding: 13px 0px 0px 0px;
	border-bottom: 1px dotted #ce1d65;
	border-right: 1px dotted #ce1d65;
	color: #ce1d65;
	text-align: center;
}
a.menupix:link{
	background-color: #ffffff;
	color: #ce1d65;
}

a.menupix:visited{
	background-color: #ffffff;
	color: #ce1d65;
}

a.menupix:hover{
	background-color: #ce1d65;
	color: #ffffff;
	border-bottom: none;
}

a.menupix:active{
	background-color: #ce1d65;
	color: #ffffff;
}

div#contents{
	float: right;
	width: 610px;
	margin: 190px 0px 0px 0px;
	padding: 0px 0px 40px 0px;

	/* font-size: 12px; */
	/* total width: 586px (border-left included) */
}

div#footer{
	clear: both;
	width: 720px;
	height: 30px;
	border-top: dashed 1px #999999;
}

h1{
	font-size: 14px;
	font-weight: bold;
	margin: 0px 20px 15px 20px;
	padding: 0px 6px 2px 6px;
	border-bottom: dotted 1px #ce1d65;
	color: #ce1d65;
	text-align: center;
}

h2{
	font-size: 16px;
	font-weight: bold;
	margin: 20px 10px 10px 40px;
	color: #ce1d65;
}

img{
	border: none;
	margin: 0px;
	padding: 0px;
}

img.logo{
	border: 1px solid #ce1d65;
}

div.img_research{
	text-align: center;
	/*margin: 0px 30px 10px 60px;*/
	margin: 20px auto;
	padding: 0px;
	font-size: small;
}

div.logos{
	text-align: right;
	margin: 180px 30px 0px auto;
	padding: 0px;
}

#copyright{
	font-size: 10px;
	padding: 20px 0px 10px 0px;
	color: #999999;
	text-align: center;
}

ul{
	margin: 0px 10px 10px 60px;
	padding: 0px;
	list-style-type: none;
}

table{
	margin: 0px 10px 10px 60px;
	padding: 0px;
}

tr{
	padding-bottom: 10px;
}

td{
	vertical-align: top;
	padding-right: 8px;
}

p{
	margin: 0px 30px 10px 60px;
	padding: 0px;
}